.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-bc3846fb-029b-029b-f40c-d51369458f8f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bc3846fb-029b-029b-f40c-d51369458f8f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-bba621fd-fda9-f13e-14bd-d17c8e8ea86f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-bba621fd-fda9-f13e-14bd-d17c8e8ea86f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-964e0528-2149-7acd-7e43-9344ec53c02e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-964e0528-2149-7acd-7e43-9344ec53c02e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
